Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Sergio Demian Lerner <[email-masked]>
Date: Tue, 6 Oct 2015 21:04:53 -0300

Hi Venzen,
 I don't know you and I never said "for fuck's sake" to anyone on IRC. I
don't use IRC, and almost never say 4 letter words.

I wonder how technically savvy people trust IRC ids. Could you send me the
link where such an impostor said something to you in my name?

Your e-mail reads like a TV plot. To me, agent Hearn is just Mike. Agent
Lerner is just an Argentinian dude with some spare time to write here. But
maybe you know something I don't....

Best regards!
 Sergio.